uuid: 5deb410d-e787-4e9a-a60f-73f504ad7418
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_gdp_2015
    - node.type.finance_gap
id: node.finance_gap.field_fg_gdp_2015
field_name: field_fg_gdp_2015
entity_type: node
bundle: finance_gap
label: 'GDP [2015]'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
